{
    "resource_pack_name": "pack.name",
    "texture_name": "atlas.items",
    "texture_data": {
        "ml_mov.guidebook": {
            "textures": "textures/ml/mov/items/guidebook"
        }
    }
}